"""add google_site_verification to shop

Revision ID: 05be3044c2d2
Revises: 3734955e7379
Create Date: 2026-01-11 08:50:51.206970

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '05be3044c2d2'
down_revision = '3734955e7379'
branch_labels = None
depends_on = None


def upgrade():
    op.add_column(
        "mps_shop",
        sa.Column(
            "google_site_verification",
            sa.Unicode(length=128),
            nullable=True,
            server_default="",
        ),
    )


def downgrade():
    op.drop_column("mps_shop", "google_site_verification")
